<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create a Book Review</title>
    <link rel="stylesheet" href="book-review.css">
</head>
<body>
    <header>
        <div>My Book Reviews
        <nav>
            <a href="main.html">Back to list</a>
        </nav>
    </header>
    <main>
        <div class="book-review-form">
            <form action="" method="post">
                <p>
                    <label for="title">Title</label>
                    <input type="text", required, id="title">
                </p>
                <p>
                    <label for="authors">Authors</label>
                    <input type="text", required, id="authors">
                </p>
                <p>
                    <label for="summary">Summary</label>
                    <textarea id="summary"></textarea>
                </p>
                <div>
                    <button>Submit</button>
                </div>
            </form>
        </div>
    </main>
    <footer>
        <div>Copyright 2022 by Thao Nguyen</div>
        <p>This is my site that contains all of my book reviews that
            you can read to see if you'd like that book
        </p>
    </footer>
</body>
</html>